﻿@charset "utf-8";
/* CSS Document */
/*登录*/
.loginDiv{ height:111px; overflow:hidden; background:url(img/logindivs.png) no-repeat;}
.loginDiv .hd{ height:26px; padding-left:32px; overflow:hidden;}
.loginDiv .hd h3{ color:#126fc0; font-size:12px; line-height:32px;}
.loginDiv .bd{ position:relative;}
.loginDiv .bd ul{ margin-top:4px;}
.loginDiv .bd ul li{ padding:2px 14px 2px 15px; line-height:22px;}
.loginDiv .bd ul li input,.loginDiv .bd ul li select{ vertical-align:middle;}
.loginDiv .bd .login{ position:absolute; right:12px; top:1px;}
.loginDiv .bd .inTxt{ width:95px; height:14px; line-height:14px; font-size:12px; border:1px solid #abadb3;}
/*通知公告*/
.noticeDiv{height:167px; overflow:hidden; background:url(img/noticedivs.png) no-repeat;}
.noticeDiv .hd{ height:38px; line-height:38px; padding:0 8px 0 35px;}
.noticeDiv .hd span{ float:right;}
.noticeDiv .hd span a{ color:#fff;}
.noticeDiv .hd h3{ font-size:12px; color:#fff;}
.noticeDiv .bd ul{ margin-top:2px;}
.noticeDiv .bd ul li{ line-height:24px; padding-left:25px; background:url(img/dot47r.gif) 17px 8px no-repeat;}

.sideSBule .hd{ height:28px; line-height:28px; padding-right:12px; background:url(img/sidesbulehd.png) no-repeat; overflow:hidden;}
.sideSBule .hd span{ float:right;}
.sideSBule .hd span a{ color:#fff;}
.sideSBule .hd h3{ font-size:12px; color:#fff; height:28px; padding-left:37px;}
.sideSBule .bd{ border:1px solid #afe5fc; height:1%; background:url(img/sidebulebd.png) center bottom repeat-x;}
.sideSBule .bd .sty1{ width:210px; margin:5px auto 0; background:url(img/sidesbulesty1.gif) 0 5px no-repeat;}
.sideSBule .bd .sty1 li{ padding-left:22px; height:24px; line-height:24px; overflow:hidden;}
.sideSBule .bd .sty2{ width:210px; margin:3px auto 0;}
.sideSBule .bd .sty2 li{ line-height:26px; padding-left:10px; background:url(img/dot33.gif) 0 12px no-repeat;}

.monTop .hd h3{ background:url(img/montop.gif) no-repeat;}
.monTop .bd{ height:253px; overflow:hidden;}
.newsTJ .hd h3{ background:url(img/newstj.gif) no-repeat;}
.newsTJ .bd{ height:216px; overflow:hidden;}

.topNews .hd{ height:30px; overflow:hidden; background:url(img/topnewshd.png) no-repeat; padding-right:15px; line-height:30px;}
.topNews .hd span{ float:right;}
.topNews .hd h3{ float:left; background:url(img/topnewshdbt.png) right -30px no-repeat;}
.topNews .hd h3 a{ height:30px; display:inline-block; padding:0 48px 0 39px; font-size:14px; color:#0072ad; background:url(img/topnewshdbt.png) left top no-repeat;}
.topNews .bd{ height:255px; border:1px solid #8ad3f0; border-top:none; background:url(img/topnewsbd.png) repeat-x;}
.topPic{ width:267px; overflow:hidden; padding-left:15px; margin-top:15px;}
.topTxt{ width:425px; overflow:hidden; padding-right:15px;}
.topTxt ul{ margin-top:12px;}
.topTxt ul li{ line-height:24px; padding-left:12px; background:url(img/dot47rs.gif) 0 8px no-repeat;}
.topTxt ul li .datetime{ float:right; color:#999;}

.artSubLuamn{ width:365px; height:245px; overflow:hidden; float:left; margin-top:10px;}
.artSubLuamn .hd{ height:31px; overflow:hidden; line-height:31px; background:url(img/artsubluamn.png) no-repeat; padding:0 10px 0 42px;}
.artSubLuamn .hd span{ float:right;}
.artSubLuamn .hd h3{ font-size:12px; color:#0072ad;}
.artSubLuamn .bd{ border:1px solid #b2e6fc; border-top:none; height:213px; overflow:hidden;}
.artSubLuamn .bd ul{ width:340px; margin:0 auto;}
.artSubLuamn .bd ul li{ line-height:24px; padding-left:11px; background:url(img/dot33.gif) 0 11px no-repeat;}
.artSubLuamn .bd ul li .datetime{ float:right; color:#999;}
.artSubLuamn .bd ul li.act{ border-bottom:1px dashed #abdcea; height:94px; padding-left:0; background:none; margin:10px 0 3px;}
.artSubLuamn .bd ul li.act .imgPic{ width:114px; float:left; padding-right:8px;}
.artSubLuamn .bd ul li.act .imgPic img{ width:108px; height:79px; padding:2px; border:1px solid #e0e9eb;}
.artSubLuamn .bd ul li.act .imgTxt a{ font-weight:bold;}
.artSubLuamn .bd ul li.act .imgTxt p{ line-height:20px;}
.artSubLuamn .bd ul li.act .imgTxt p a{ color:#f00000; font-weight:normal;}
/*栏目导航*/
.subLNav{}
.subLNav .hd{ height:31px; overflow:hidden; line-height:31px; text-align:center; background:url(img/sublnavhd.png) no-repeat;}
.subLNav .hd h3{ font-size:14px; color:#fff;}
.subLNav .bd{ height:1%; border:1px solid #88d2f0; border-top:none; background:#eafbfe; padding:6px 0 6px;}
.subLNav .bd ul{ width:209px; margin:0 auto;}
.subLNav .bd ul li{ width:209px; height:27px; overflow:hidden; text-align:center; line-height:27px; background:url(img/sublnavli.png) 0 -69px no-repeat; padding:4px 0;}
.subLNav .bd ul li.act{background:url(img/sublnavli.png) 0 4px no-repeat;}
.subLNav .bd ul li.act a{ color:#126fc0; font-weight:bold;}
/*文章列表栏*/
#artList{overflow:hidden; background:url(img/artlist.png) center bottom no-repeat;}
.artList{border:1px solid #91d6f1; height:1%;}
.artList .mhd{ height:51px; background:url(img/artlisthd.png) no-repeat; padding:9px 27px 0 49px; line-height:26px;}
.pathLoad{ padding-left:22px; background:url(img/home.gif) 0 7px no-repeat; height:26px; line-height:26px;}
.artList .mhd h3{ font-size:14px; color:#126fc0;}
.artList .mbd { padding:10px; overflow:hidden;}
/*文章内容页*/
.artCon{ border:1px solid #91d6f1; height:1%; background:url(img/artcon.png) center bottom no-repeat;}
.artCon .mhd{ height:53px; padding:9px 0 0 14px; overflow:hidden; background:url(img/artconmhd.png) no-repeat;}
.artCon .mbd{ width:898px; margin:0 auto;}
.c_title_text h1{ text-align:center; font-size:24px; color:#166fc0; font-family:"微软雅黑", "黑体"; font-weight:normal; line-height:34px; padding:15px 0 20px;}
.c_title_author{ height:23px; overflow:hidden; line-height:23px; background:#f2fcff; border:1px dashed #c3e7f3; text-align:center;}
.c_title_author span{ padding:0 6px;}
.c_content_overflow p{ padding-bottom:20px;}
#btAuthor{ text-align:right;}
.nextPrePage{ height:133px;}
.nextPrePage ul{ padding-left:15px; background:url(img/prenext.png) 0 10px no-repeat;}
.nextPrePage ul li{ line-height:28px; height:28px;}

.dxWJ{margin: 0 auto;padding-bottom: 70px;width: 682px;}
#SurveyTitle {border-bottom: 1px dashed #CCC;color:#126FC0;font-family: "微软雅黑","黑体";font-size: 24px;margin-bottom: 15px;padding-bottom: 20px;}
.dxWJ .dl_Title_box {font-size: 14px;font-weight: bold;padding-bottom: 10px;}